{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "Setting": {
    "ConnectionStrings": "",
    "Host": "http://localhost:5061/",
    "SourceHost": "http://oss.kexiaoshuang.com",
    "QrCodeHost": "http://localhost:5061/",
    "Database": "ApServer",
    "PlateformSqlConnStr": "server=47.108.62.166;port=3306;user=root;password=HDlNs1ZpG5iR9D9I;database=KxsMainServer;charset=utf8;",
    "SqlConnStr": "server=47.108.62.166;port=3306;user=root;password=HDlNs1ZpG5iR9D9I;database=MiniProgram;charset=utf8;",
    "RedisConnStr": "47.108.62.166:6379,password=klm@redis,DefaultDatabase=1,poolsize=500,preheat=50,asyncPipeline=true",
    "TendisConnStr": "47.108.62.166:6379,password=klm@redis,DefaultDatabase=1,poolsize=500,preheat=50,asyncPipeline=true",
    "IOSAppVersion": "1.0.0",
    "AndroidAppVersion": "1.0.0",
    "OSSKey": "",
    "OSSSecret": "",
    "OSSEndpoint": "",
    "OSSBucketName": "",
    "AppSource": "/skin/app/default/",
    "JwtSecret": "JvDHuowbOnWiyxMIFc9gG5rw1LSSc0xx68L31oRfxS0",
    "JwtIss": "ApServer",
    "JwtAud": "api",
    "MqUserName": "",
    "MqPassword": "",
    "MqHostName": "",
    "MqOneHostName": "",
    "MqOnePort": ""
  }
}